# Sale Discount Display Amount

In standard Odoo only display the rate of the discount applied, never the amount. It could be great to be able to tell the customer how much he spares. This is the goal of this addons, it will show on a sale order the total without the discount and the value of the discount.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to Sales/Settings and check “Allow discounts on sales order lines”

# Usage

To use this module, you need to:

1. Go on a sale order
2. Set a discount on a line
3. The value of the discount is dislayed in the total section as well as the total without it.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Cédric Pigeon <cedric.pigeon@acsone.eu>
- Abraham Anes <abrahamanes@gmail.com>
- Chafique Delli <chafique.delli@akretion.com>
- Ruchir Shukla <ruchir@bizzappdev.com>
- Manuel Regidor <manuel.regidor@sygel.es>
- Ángel García de la Chica Herrera <angel.garcia@sygel.es>
- Pesol:
  - Jonathan Oscategui Taza <info@pesol.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.